<?xml version="1.0" encoding="UTF-8"?>
<section id="218">
  <number>36</number>
  <name>Nachhaltige Mobilitätskonzepte</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>940</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735233666</timemodified>
  <course_format_options id="662">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="660">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="661">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>